/*
*	Define variables
*/
#tdr_crumbs,
#tdr_footer,
#tdr_login,
#tdr_title,
footer,
header,
main {
  padding: 0px;
  overflow: hidden;
  width: 100%;
}
#tdr_crumbs {
  padding-left: 12px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 6px;
}
#tdr_crumbs_content {
  margin: 0px auto;
  max-width: none;
  float: left;
}
#tdr_footer_content,
#tdr_title_content {
  margin: 0px auto;
  max-width: none;
  width: 98%;
}
#tdr_title {
  background-color: #2b92b9;
}
#tdr_title_content {
  height: 92px;
  position: relative;
}
@media only screen and (min-width: 360px) {
  #tdr_title_content {
    height: 105px;
  }
}
@media only screen and (min-width: 768px) {
  #tdr_title_content {
    height: 78px;
  }
}
#tdr_title_ucsd_title {
  background: url("img/sprite_base.png") no-repeat scroll -239px -14px transparent;
  display: block;
  height: 32px;
  left: 0;
  overflow: hidden;
  position: absolute;
  text-indent: -999em;
  top: 10px;
  width: 166px;
}
@media only screen and (min-width: 360px) {
  #tdr_title_ucsd_title {
    background-position: 0 -3px;
    height: 45px;
    width: 229px;
  }
}
@media only screen and (min-width: 768px) {
  #tdr_title_ucsd_title {
    left: auto;
    right: 0;
    top: 20px;
  }
}
@media not all {
  #tdr_title_ucsd_title {
    background-image: url("img/sprite_base.png");
    background-size: 500px 120px;
  }
}
#tdr_title_page_title {
  font-family: "Trebuchet MS", sans-serif;
  font-size: 140%;
  line-height: 120%;
  left: 53px;
  position: absolute;
  text-transform: uppercase;
  top: 55px;
  white-space: nowrap;
}
@media only screen and (min-width: 360px) {
  #tdr_title_page_title {
    font-size: 140%;
    left: 65px;
    top: 65px;
  }
}
@media only screen and (min-width: 768px) {
  #tdr_title_page_title {
    font-size: 24px;
    left: 0;
    top: 30px;
  }
}
#tdr_title_page_title,
#tdr_title_page_title a {
  color: #fff;
  letter-spacing: 1px;
  text-decoration: none;
}
#tdr_title_page_title a:focus,
#tdr_title_page_title a:hover {
  text-decoration: none;
}
#tdr_title_menu_link {
  color: transparent;
  display: none;
  font-size: 0;
  outline: 0 none;
  overflow: hidden;
  text-indent: -999em;
  white-space: nowrap;
}
html,
html body {
  height: 100%;
}
#tdr_crumbs ol,
#tdr_crumbs ul {
  list-style: outside none none;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px 0px;
}
#tdr_crumbs li {
  color: #666;
  display: inline;
  font-size: 80%;
  line-height: 1;
  list-style: outside none none;
  margin-left: 0;
  text-transform: capitalize;
}
#tdr_footer,
footer {
  margin-top: 6px;
  background-color: #fff;
  border-top: 1px solid #ccc;
  color: #999;
  line-height: 1.5;
  padding-bottom: 1em;
}
#tdr_footer_content {
  background: none repeat scroll 0 center rgba(0, 0, 0, 0);
  font-size: 90%;
  padding: 1em 0;
  text-align: left;
}
@media only screen and (min-width: 640px) {
  #tdr_footer_content {
    background: url("img/sprite_base.png") no-repeat scroll right -74px transparent;
  }
}
@media not all {
  #tdr_footer_content {
    background-image: url("img/sprite_base.png");
    background-size: 500px 120px;
  }
}
#tdr_footer_links {
  list-style: outside none none;
  margin: 0.5em 0 0;
  padding: 0;
}
#tdr_footer_links li {
  border-right: 1px solid #ccc;
  display: inline;
  margin-left: 0;
  margin-right: 0.5em;
  padding-right: 0.75em;
}
#tdr_footer_links #tdr_footer_feedback {
  border-right: 0 none;
}
a[target="_blank"] {
  background: url("img/sprite_icon.png") no-repeat scroll right -50px transparent;
  padding-right: 20px;
}
.breadcrumb {
  background-color: #fff;
  border-radius: 0;
}
@media print {
  #tdr_footer,
  #tdr_footer *,
  #tdr_title *,
  footer,
  footer *,
  html {
    background-color: transparent !important;
    background-image: none !important;
    overflow: visible !important;
  }
  #tdr_title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 none;
  }
  #tdr_title_page_title a,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p {
    color: #000;
  }
  a[target="_blank"] {
    padding-right: 0;
  }
  #tdr_footer_links {
    display: none;
  }
}
